=== debian/changelog ===
python-nuheat (1.0.1-3) unstable; urgency=medium

  * Remove dependency on old external mock. Thanks Alexandre Detiste!
  * Also remove mock from debian/control and debian/tests/control.
  * Add myself to Uploaders.
  * Add debian/salsa-ci.yml.

 -- Tianyu Chen <billchenchina2001@gmail.com>  Tue, 02 Sep 2025 02:16:23 +0800

python-nuheat (1.0.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 12 Sep 2024 09:25:55 +0100

python-nuheat (1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1080019)

 -- Edward Betts <edward@4angle.com>  Thu, 29 Aug 2024 17:21:43 +0100
