=== debian/control ===
Source: python-nuheat
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
 Tianyu Chen <billchenchina2001@gmail.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-responses <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/broox/python-nuheat
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-nuheat
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-nuheat.git

Package: python3-nuheat
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for controlling NuHeat Signature radiant floor thermostats
 This library enables control of NuHeat Signature radiant floor thermostats. It
 connects to the NuHeat web-based API to manage and monitor thermostat settings
 remotely. Users can fetch the current temperature, set target temperatures,
 and switch between different modes such as auto, temporary hold, or permanent
 hold. The library facilitates interactions with the thermostat’s
 functionalities including setting temperature until a specified time, resuming
 programmed schedules, and retrieving thermostat properties like heating status
 and online status. An internet connection is required to use the API.
