=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-nuheat-$1\.tar\.gz/ \
  https://github.com/broox/python-nuheat/tags .*/v?(\d\S+)\.tar\.gz
